body {margin:0; padding:0; font-family:verdana, tahoma; font-size:12px; color:#231f20; background:#ececec;}
a img {border:0;}
.feedback{
	padding: 10px;
	min-height: 530px;
	border: 3px solid darkgray;
	background: lightgray;
	border-radius: 10px;
}
.feedback h2{
	font-size: 30px;
	display: block;
	text-align: center;
	color: black;
}

.feedback div.line{
	display: block;
	text-align: left;
	vertical-align: top;
	margin-bottom: 10px;
}
.feedback .error, .feedback .error_comment{
	color: red;
	margin-left: 110px;
	font-size: 10px;
	height: 10px;
}
.feedback .error.hidden{
	display: none;
}
.feedback .error_comment{
	margin-left: 0;
}
.feedback .bad{
	border: 1px solid red;
}
.feedback .line.button{
	margin-bottom: 0px;
	text-align: center;
}
.feedback button{
	height: 40px;
	font-size: 16px;
	color: white;
	background: darkgreen;
	padding-left: 15px;
	padding-right: 15px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	text-transform: uppercase;
}
.feedback label{
	display: inline-block;
	width: 100px;
	padding-right: 5px;
	text-align: right;
	font-size: 20px;
	color: #535f5d;
}
.feedback .line.comment{
	margin-bottom: 5px;
}
.feedback input{
	font-style: italic;
	width: 209px;
	font-size: 16px;
}
.feedback input{}
.feedback textarea{
	width: 316px;
	font-size: 16px;
	min-height: 200px;
	margin: 0px;
	font-style: italic;
	font-family: Arial;
}
a:link,
a:active,
a:visited {color:#231f20; text-decoration:underline;}
a:hover {text-decoration:none;}

ul {margin:0; padding:0; list-style:none;}

h1 {display:block; margin:10px 0 15px; font-size:24px; font-weight:bold; color:#535f5d;}
h2 {display:block; margin:10px 0 15px; font-size:22px; font-weight:bold; color:#535f5d;}
h3 {display:block; margin:10px 0 15px; font-size:20px; font-weight:bold; color:#535f5d;}
h4 {display:block; margin:10px 0 15px; font-size:18px; font-weight:bold; color:#535f5d;}
h5 {display:block; margin:10px 0 15px; font-size:16px; font-weight:bold; color:#535f5d;}
h6 {display:block; margin:10px 0 15px; font-size:14px; font-weight:100; color:#535f5d; text-shadow:0 0 0px #535f5d;}

#container_wrap {min-width:990px; border-top:11px solid #484a4a;}
#container_in {width:940px; padding:0 20px 20px 20px; border-left:5px solid #e7e6e6; border-right:5px solid #e7e6e6; margin:0 auto; background:#fff;}
#header {height:115px;}
#hlogo {display:block; float:left; margin:10px 0 0 10px; padding:0;}
#hinfo {float:right; margin:15px 4px 0 0; font-size:11px; line-height:18px;}
#hinfo a:link,
#hinfo a:active,
#hinfo a:visited {color:#535f5d;}
.htel {display:block; margin:0 0 4px 0; font-size:18px;}

#hnav_full {width:940px; height:37px; border-bottom:5px solid #ffdd00; margin:0 0 1px 0; position:relative; background:#3d5d65 url(../images/hnav_bg.png) repeat-x 0 0; z-index:10;}
/*#hnav {width:970px; height:37px; display:block;}*/
/*#hnav li {display:block; float:left; padding:0 0 0 2px; position:relative; background:url(../images/hnav_bg.png) no-repeat 0 -37px;}*/
/*#hnav li:first-child {padding:0; background:0;}*/
/*#hnav li:hover {background-color:#30484f}*/
/*#hnav li a:link,*/
/*#hnav li a:active,*/
/*#hnav li a:visited {height:27px; display:block; padding:9px 33px 0 31px; font-weight:bold; color:#fff; text-decoration:none;}*/
/*#hnav li:first-child a {padding-left:41px;}*/

/*#hnav li:hover ul {display:block;}*/

/*#hnav li ul {width:100%; display:none; padding:10px 0 0 0; position:absolute; left:2px; top:26px; background:#30484e;}*/
/*#hnav li ul li {width:100%; padding:0; margin:0; background:0;}*/
/*#hnav li ul li a:link,*/
/*#hnav li ul li a:active,*/
/*#hnav li ul li a:visited {height:auto; padding:8px 5px; font-weight:100;}*/
/*#hnav li ul li a:hover {background:#42636c;}*/

#htitle {padding:15px 0 17px 40px; margin:0 0 10px 0; font-size:18px; font-weight:bold; color:#535f5d; background:#dddedf;}

.hr_line {height: 8px; margin: -10px 0 20px 0; border-bottom: 1px solid #f0f1f1; background: #e6e7e8; }
.hr_line2 {height:8px; margin:20px 0; border-bottom:1px solid #f0f1f1; background:#e6e7e8;}

.mini_logo {display:block; margin:0; padding:7px 0 7px 10px;}

.main_cat {width:960px; margin:0 -10px 20px -10px; overflow:hidden;}
.main_cat_loop {width:320px; float:left; overflow:hidden; margin-bottom: 10px;}
.main_cat_l {width:163px; float:left; height: 165px;}
.main_cat_r {width:157px; float:left; padding:50px 0 0 0; height: auto;}

.main_cat_title {display:block; margin:0 0 10px 0; padding:0 8px 0 15px; font-size:12px; font-weight:bold; color:#535f5d;}
.main_cat_title a:link,
.main_cat_title a:active,
.main_cat_title a:visited {color:#7d8785; text-align: justify;}
.mct_numm {display:inline-block; padding:0 6px; font-size:10px; font-weight:100; color:#fff; background:#535f5d; margin-left: 5px;}
.main_cat_list {display:block;}
.main_cat_list li {padding:0 0 4px 11px; font-size:11px; color:#535f5d; background:url(../images/arrow.png) no-repeat 0 3px;}
.main_cat_list li a:link,
.main_cat_list li a:active,
.main_cat_list li a:visited {color:#535f5d;}

.main_d_title {display:block; margin:0 0 25px 0; padding:9px 0 9px 40px; font-size:14px; font-weight:bold; color:#fff; background:#545e5d;}
.main_d_text {overflow:hidden; padding:0 0 10px 0; line-height:17px;}
.main_d_text img[align="left"] {display:block; float:left; margin:0 41px 0 0;}


#speedbar {margin:0 0 15px 5px; font-size:11px; color:#535f5d;}
#speedbar a:link,
#speedbar a:active,
#speedbar a:visited {color:#535f5d;}

.item_in_full {margin:0 0 50px 0; overflow:hidden;}
.item_in_l {width:576px; float:left; overflow:hidden;}
.item_in_r {width:350px; float:right; text-align: right; }

.item_in_slider {width:265px; float:left;}

#feature_list {width:576px; float:left;}
#output {height:576px; overflow:hidden; height: 400px;}
.carusel_full {padding:17px 16px 0 16px; position:relative;-moz-user-select: none; -khtml-user-select: none;user-select: none; }
.carusel_full li {display:block; width:68px; height:59px;margin:0 4px; border:1px solid #fff; cursor:pointer;}
.carusel_full li.current {opacity:0.8;border-color:#30484f;}
.carusel_full li img {width:68px; height:59px; display:block;}

.carusel_full #b_next {width:11px; height:50px; position:absolute; left:0px; top:20px; background:url(../images/item_in_slider_arrow.png) no-repeat 0 0; cursor:pointer;}
.carusel_full #b_next:hover {background-position:0 -50px;}
.carusel_full #b_next:active {background-position:0 0;}
.carusel_full #b_prev {width:11px; height:50px; position:absolute; right:0px; top:20px; background:url(../images/item_in_slider_arrow.png) no-repeat -11px 0; cursor:pointer;}
.carusel_full #b_prev:hover {background-position:-11px -50px;}
.carusel_full #b_prev:active {background-position:-11px 0;}
.carusel_full div.disabled {opacity:0.3;cursor:default !important;}

#feature_list #output li{
	text-align: center;
}
#feature_list #output a img{
	max-height: 400px;
	max-width: 570px;
}
.youtub_video iframe{
	position: relative;
	margin-left: 440px;
	width: 500px;
	height: 330px;
}
.youtub_video{
	min-height: 330px;
	margin-bottom: -390px;
	margin-top: 60px;
}

.min-table{
	min-height: 330px;
}



.item_in_info {width:576px; display:block; margin:5px 0 0 0; padding:0; float:left; overflow:hidden; clear: left;}
.item_in_info dt {display:block; margin:0 0 5px; padding:0; font-weight:bold; color:#2f454b; float: left; clear: left;}
.item_in_info dd {display:block; margin:0 0 5px; padding:0; color:#231f20; float: right;}

.item_text {padding:0 5px;}

.catt_full {margin:0 0 45px 0; overflow:hidden;}
.catt_l {float:left; padding:0 0 0 3px; line-height:18px;}
.catt_r {float:right;}
.catt_l .mini_logo {padding:5px 0 18px;}



.cat_item_full {width:961px; margin:0 0 0 -20px; padding:0 0 10px 0; overflow:hidden;}
.cat_item_loop {width:670px; float:left; margin:0 0 0 19px; padding:0 0 20px 0; overflow:hidden;}
.cat_item_loop h5 {margin:0 0 24px 0; font-weight:bold;}
.cat_item_loop h5 a:link,
.cat_item_loop h5 a:active,
.cat_item_loop h5 a:visited {color:#535f5d;}
.cat_item_img {width:265px; float:left;}
.cat_item_info {width:395px; display:block; float:right; font-size:11px;}
.cat_item_info li {width:395px; height:15px; padding:2px 0 0 14px; display:block; margin:0 0 2px 0; border:1px solid #eeeeef; background:#dddedf; position: relative;}
.cat_item_info li.cat_item_select {background:#d1d3d4;}
.cat_item_link {height:15px; padding:5px 0 0 0; clear:both; text-align:right;}
.cat_item_link a:link,
.cat_item_link a:active,
.cat_item_link a:visited {padding:0 0 0 15px; font-size:11px; color:#535f5d; background:url(../images/arrow.png) no-repeat 0 3px;}
.cat_item_link a:link,
.cat_item_link a:active,
.cat_item_link a:visited { font-size: 1.4em; font-weight: bold; color: blueviolet; }

.cat_features_title {display:block; padding:0 0 0 4px; margin-bottom:11px; font-weight:bold;}

.cat_features {width:938px; margin:0 0 10px 0; border:1px solid #545a5a; overflow:hidden;}
.cat_features table {width:939px; border-collapse:collapse; }
.cat_features table tr td {padding:3px 0; border-right:1px solid #545a5a; border-top:1px solid #fff; text-align:center; background:#dddedf;}
.cat_features table tr td:first-child {padding:0 0 0 14px; text-align:left;}
.cat_features table tr th {width:49px; height:123px; vertical-align:bottom; text-align:center; background:#535959;}
.cat_features table tr th:first-child {width:237px; background:#535959 url(../images/cat_features_bg.png) no-repeat 0 0;}

.cat_f_title {display:block; padding:0 0 7px 0; font-size:30px; color:#ffdd00;}
.cat_f_model {width:42px; height:110px; position:relative; overflow:hidden;}
.cat_f_model span { white-space:nowrap; position:absolute; left:-30px; top:40px; padding:0 0 0 10px; -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); -o-transform: rotate(-90deg); font-size:14px; color:#fff; text-align:left;  width:100px; height:35px; }

.cat_features table th.cat_f_select {background:#484e4e;}
.cat_features table tr.cat_f_select td {background:#d1d3d4;}


#footer {min-height:25px; padding:16px 0 10px 0; font-size:11px; color:#fff; text-align:center; background:#414343 url(../images/footer_bg.png) repeat-x 0 0;}

#hdbinfo { display: block; float: left; margin: 10px 0 10px 15px; padding: 10px 0 0 0; text-align: center; }
#hdbinfo p,
#hinfo p { margin: 0; padding: 0; }

.catalogue ul,
.catalogue * ul,
.main_d_text ul,
.main_d_text * ul,
.catt_l ul,
.catt_l * ul { list-style: disc; padding-left: 35px; }

.catalogue ol,
.catalogue * ol,
.main_d_text ol,
.main_d_text * ol,
.catt_l ol,
.catt_l * ol { list-style: decimal; padding-left: 35px; }

.cat_item_loop:hover {background: #F2F2F2;}
.aligner_right { padding: 0; margin: 0; position: absolute; right: 20px; display: inline; font-weight: bold; }

.plugin_video { float: left; margin: 10px 20px; }

# MENU
#hnav { margin: 100px auto; text-align: center; overflow: hidden; width: inherit; height: inherit; list-style: none; position: relative; display: inline-table; }
#hnav ul { display: none; }
#hnav li:hover > ul { display: block; }
#hnav:after { content: ""; clear: both; display: block; }
#hnav li { float: left; background: url(../images/hnav_bg.png) no-repeat 0 -37px; width: auto; overflow: hidden; white-space: nowrap; text-align: center; max-width: 18.9%; }
#hnav li:hover,
#hnav li.selected { background-color:#30484f; }
#hnav li:hover a { color: #fff; }
#hnav li a { display: block; padding: 9px; color: #ffffff; text-decoration: none; font-weight: bold; text-align: center; }
#hnav ul { background:#30484e; border-radius: 0px; padding: 0; position: absolute; top: 100%; }
#hnav ul li { float: none; position: relative; width: auto; max-width: 900px; overflow: visible; }
#hnav ul li a { padding: 10px; color: #fff; }
#hnav ul li a:hover { background: #42636c; }
#hnav ul ul { position: absolute; left: 100%; top:0; }

.close-butt { position: absolute; width: 24px; height: 24px; right: 5px; top: 5px; }
#overlay {
    display: none;
    position: absolute; /* makes the div go into a position that’s absolute to the browser viewing area */
    left: 25%; /* positions the div half way horizontally */
    top: 25%; /* positions the div half way vertically */
    /*padding: 40%;*/
    /*border: 2px solid black;*/
    /*background-color: #ffffff;*/
    width: 50%;
    height: 50%;
    text-align: center;
    z-index: 100; /* makes the div the top layer, so it’ll lay on top of the other content */
}
#fade {
    display: none;
    position: absolute;  /* makes the div go into a position that’s absolute to the browser viewing area */
    left: 0%; /* makes the div span all the way across the viewing area */
    top: 0%; /* makes the div span all the way across the viewing area */
    background-color: black;
    -moz-opacity: 0.7; /* makes the div transparent, so you have a cool overlay effect */
    opacity: .70;
    filter: alpha(opacity=70);
    width: 100%;
    height: 100%;
    z-index: 90; /* makes the div the second most top layer, so it’ll lay on top of everything else EXCEPT for divs with a higher z-index (meaning the #overlay ruleset) */
}